columnSuffix: evagjqfj
handle: genericLink
instructions: null
name: Link
searchable: false
settings:
  fullGraphqlData: false
  maxLength: 255
  showLabelField: true
  typeSettings:
    __assoc__:
      -
        - url
        -
          __assoc__:
            -
              - allowRootRelativeUrls
              - '1'
            -
              - allowAnchors
              - '1'
            -
              - allowCustomSchemes
              - ''
      -
        - asset
        -
          __assoc__:
            -
              - sources
              - '*'
            -
              - allowedKinds
              - '*'
            -
              - showUnpermittedVolumes
              - ''
            -
              - showUnpermittedFiles
              - ''
      -
        - entry
        -
          __assoc__:
            -
              - sources
              - '*'
            -
              - showUnpermittedSections
              - ''
            -
              - showUnpermittedEntries
              - ''
  types:
    - url
    - tel
    - email
    - asset
    - category
    - entry
translationKeyFormat: null
translationMethod: none
type: craft\fields\Link
